# Used in dynamic routes generation:
# _locale, requirements can be move to #app/config/routing.yml
#secured_area_routing:
#    resource: .
#    type: SecuredArea
#    prefix: /{_locale}/admin
#    requirements:
#        _locale: %app.locales%
#

secured_area_routing:
    resource: .
    type: SecuredArea
    prefix: %app.secured_area.route_prefix%